{
  "ext_title": "Seerfar约仓助手",
  "version": "版本",
  "lang_setting": "语言设置",
  "no_register": "还没注册Seerfar？",
  "sign_up_now": "立即注册",
  "preference_setting": "偏好设置",
  "sign_in_form_title": "Seerfar用户登录",
  "account": "账号",
  "password": "密码",
  "forgot_password": "忘记密码",
  "login": "登录",
  "copy_sku": "复制 SKU",
  "last_30d_sales": "近30天销量",
  "variations": "变体数",
  "brand": "品牌",
  "seller": "卖家",
  "sales_trends": "销售趋势",
  "price": "售价",
  "review_count": "评论数",
  "review_rate": "留评率",
  "creation_date": "上架时间",
  "last_30_day": "近30天",
  "day": "天",
  "product_search": "产品查询",
  "total_sales": "总销量",
  "avg_price": "平均价格",
  "avg_review_count": "平均评论数",
  "action": "操作",
  "product_info": "产品信息",
  "category": "类目",
  "sales": "销量",
  "revenue": "销售额",
  "profit": "毛利",
  "ratings": "评分",
  "q_and_a": "Q&A",
  "weight": "重量",
  "volume": "体积",
  "seerfar_website": "Seerfar官网",
  "sign_in_now": "立即登录",
  "logout": "退出登录",
  "account_error": "账号错误",
  "pass_error": "密码错误",
  "custom_columns": "自定义数据列",
  "product_data_loading_tips": "正在加载产品数据",
  "copy_success": "复制成功",
  "close": "关闭",
  "save": "保存",
  "sku": "SKU",
  "select_all": "全选",
  "delivery": "配送",
  "sellers": "卖家数",
  "year": "年",
  "years": "年",
  "month": "个月",
  "months": "个月",
  "days": "天",
  "search_brand_tips": "站内搜索该品牌",
  "seller_page_tips": "查看卖家详情页",
  "brand_page_tips": "查看品牌详情页",
  "category_page_tips": "查看类目详情页",
  "profit_tips": "<div class=\"text-start\">产品毛利指的是从商品售价中扣除佣金和FBS或者FBO费用（公式未扣除广告费用和商品成本价）<br/>毛利: 商品售价-Ozon佣金-FBS费用或者FBO费用</div>",
  "fulfillment": "配送",
  "register_now": "注册",
  "forget_password": "忘记密码",
  "email_empty_tips": "请输入您的邮箱或手机号",
  "password_empty_tips": "请输入您的密码",
  "captcha": "验证码",
  "captcha_err_tips": "验证码错误，请重新输入",
  "total_sales_tips": "<div class=\"text-start\">当前页面上所有产品的销量总和<br/>如果列表中某些产品没有销量和被删除的产品不会被计入</div>",
  "avg_price_tips": "<div class=\"text-start\">当前页面上所有产品的平均价格<br/>如果列表中某些产品没有价格和被删除的产品不会被计入</div>",
  "avg_review_count_tips": "<div class=\"text-start\">当前页面上所有产品的平均评论数<br/>如果列表中某些产品没有评论和被删除的产品不会被计入</div>",
  "rank": "排名",
  "captcha_error": "验证码错误",
  "account_info_error": "账号或者密码错误",
  "user_not_active": "账号已停用",
  "switch_on_off": "激活/禁用",
  "products": "产品数",
  "products_tips": "<div class=\"text-start\">指当前页面查询到的产品的数量总和</div>",
  "user_must_review": "账号需要审核，请联系管理员",
  "no_data": "暂无数据",
  "price_trends": "价格趋势",
  "copy_seller": "复制卖家全称",
  "encrypt_tips": "仅限付费用户，<span class=\"cursor-pointer text-light text-decoration-underline upgrade\">升级套餐</span>后即可查看",
  "profit_calculator": "利润计算器",
  "gross_margin": "毛利率",
  "total_cost": "总成本",
  "product_profit": "利润",
  "profit_margin": "利润率",
  "profit_margin_tips": "<div class=\"text-start\">利润率=利润/商品售价</div>",
  "sales_revenue": "销售收入",
  "sales_revenue_tips": "<div class=\"text-start\">您为产品设定的价格</div>",
  "ozon_deduction": "OZON扣费",
  "total": "合计值",
  "commissions": "佣金",
  "delivery_and_handling": "交付和处理",
  "sales_cost": "销售成本",
  "purchase_cost": "采购成本",
  "first_leg_ship_cost": "头程物流",
  "marketing_rates": "营销费率",
  "storage_rates": "仓储费率",
  "other_rates": "其他费率",
  "returns_and_cancel_rates": "退货和取消率",
  "ship_to_pick_up_point": "寄到 收货点",
  "ship_to_ozon_courier": "Ozon快递员取件",
  "product_in_ship": "订单内的商品数",
  "pick_up_point_types": "收集点的类型",
  "orders_in_ship": "装运的订单数",
  "cn_cross_border_seller": "中国跨境卖家",
  "cn_cross_border_seller_tips": "<div class=\"text-start\">如果您是中国跨境卖家，点击进入该计算方式</div>",
  "for_cn_cross_border_seller": "适用于中国跨境卖家",
  "logistics": "物流费用",
  "pvz_ppz" : "PVZ/PPZ - 订单的接收和发送点",
  "sc" : "SC - 分拣中心",
  "tsc" : "TSC - 过境分拣中心",
  "please_enter_value": "请输入数值",
  "invalid_value": "无效值",
  "purchase_cost_tips": "<div class=\"text-start\">生产或采购商品的成本</div>",
  "first_leg_ship_cost_tips": "<div class=\"text-start\">FBO: 该方式下头程运费是指卖家将货物运送到OZON仓库的费用<br/>FBS: 该方式下头程运费是指卖家将货物运送到OZON收集点的费用（Ozon快递员取件则不需要填写）<br/>realFBS: 该方式下头程运费是指卖家自行运输或者通过物流公司送货的费用（不使用OZON派送）</div>",
  "marketing_rates_tips": "<div class=\"text-start\">营销费用包含站内广告促销（如：折扣、满减等）和站外营销成本<br/>营销费率=营销费用/商品售价</div>",
  "storage_rates_tips": "<div class=\"text-start\">仓储费率=仓库租金及仓库操作费/商品售价</div>",
  "other_rates_tips": "<div class=\"text-start\">其他费用是与货物没有直接关系的额外费用（如行政费用、易耗品、关税、其他费用等）<br/>其他费率=其他费用/商品售价</div>",
  "return_and_cancel_rate_tips": "<div class=\"text-start\">买家在订购后没有取消并退回的货物占比。默认值是平均值。</div>",
  "cn_logistics_tips": "<div class=\"text-start\">卖家自行运输或者通过Ozon合作的物流公司送货的费用</div>",
  "advert": "广告",
  "sub_account_expired": "子账号已过期",
  "sub_user_has_deactivated": "该子账号暂无权限，请联系主账号用户 “<span class=\"main-username\"></span>” 开启",
  "delivery_commission": "交付佣金",
  "review_analysis": "评论分析",
  "review_analysis_intro": "<div class=\"text-center\" style=\"line-height: 2;white-space:nowrap\">该功能由Seerfar独家提供，通过对买家评论的挖掘，快速掌握产品卖点、优缺点以及使用场景，<br/>赋能Ozon产品开发及运营。<span class=\"text-primary\">请选择评论数量大于20条的商品。<span></div>",
  "generate_analysis_report": "生成智能分析报告<br/><span style=\"font-size:12px\">（5点数/次）</span>",
  "review_analysis_tips": "<div class=\"text-center\">数据加载中...<br/>请稍后在“seerfar后台-运营-评论分析”中查看</div>",
  "not_enough_points_tips": "<div class=\"text-center\">点数不足，请充值</div>",
  "not_enough_reviews_tips": "<div class=\"text-center\">该产品的评论数量不足20条，<br/>请重新选择需要分析的产品</div>",
  "warm_tips": "温馨提示",
  "tips": "提示",
  "got_it": "我知道了",
  "extension_update": "插件更新提示",
  "extension_update_tips": "插件版本过低，及时更新以确保功能的正常使用哦",
  "check_and_update": "查看下载",
  "request_timeout": "请求超时，请稍后重试",
  "system_busy_tips": "系统繁忙，请稍后重试",
  "system_error": "系统错误",
  "no_trend_data_tips": "该产品暂无每日数据，您可以在“Seerfar后台-数据监控-产品监控” 页面\n将该产品添加至监控列表，我们将每日为您更新产品销售动态。",
  "request_frequently_tips": "操作过于频繁，请稍后再试",
  "wb_deduction": "Wildberries扣费",
  "wb_logistics_tips": "<div class=\"text-start\">FBW: 该方式下物流费用是指货物存储在WB仓库，由平台处理订单并进行发货的费用。<br/>FBS:  该方式下物流费用是指货物存储在卖家仓库，由卖家自行处理订单发货至WB收货点或保税仓再由WB配送的费用。</div>",
  "inventory_rates": "存货费率",
  "inventory_rates_tips": "<div class=\"text-start\">仓库租金及仓库操作费</div>",
  "keyword_reverse": "关键词反查",
  "keyword_miner": "关键词挖掘",
  "export_details": "导出明细",
  "reverse_unavailable_tips": "当前不在产品详情页面，无法反查产品关键词",
  "miner_unavailable_tips": "当前不在搜索结果页或未填写搜索词，无法挖掘关键词",
  "keyword_search_loading": "过程可能持续1-2分钟，请耐心等待～",
  "search_exceed_limit": "今日查询数量超出限制，请升级套餐",
  "export_exceed_limit": "今日下载数量超出限制，请升级套餐",
  "free_user_export_tips": "您是免费用户，升级套餐后即可下载报表",
  "free_user_search_tips": "免费会员可查看前10条，升级套餐后可查看全部",
  "keyword": "关键词",
  "purchase_count": "加购数",
  "purchase_conversion_rate": "加购转化率",
  "search_volume": "月搜热度",
  "search_volume_trend": "月搜增长",
  "relevancy": "相关度",
  "title_density": "标题密度",
  "word_count": "字数",
  "keyword_avg_price": "平均价格",
  "competing_products": "竞品数",
  "competitors": "竞对数",
  "ads_competitors": "广告竞品数",
  "keyword_product_visibility": "商品可见度",
  "market_space_label": "市场空间",
  "keyword_sales_concentration": "转化集中度",
  "exposure_rate": "曝光贡献率",
  "conversion_rate": "转化贡献率",
  "organic_rank": "自然排名",
  "sp_rank": "广告排名",
  "keyword_type": "类型",
  "organic_keywords": "自然搜索词",
  "sponsored_keywords": "广告词",
  "no_platform_access_tips": "暂无该平台权限，请升级套餐",
  "collect_products": "采集产品",
  "source_of_goods": "找货源",
  "confirm_yes": "确定",
  "confirm_no": "取消",
  "picture": "图片",
  "collect_price": "采集价格",
  "whether_collect_products": "是否采集所有产品卡片",
  "collect_task_submit_tips": "请勿关闭商品详情页或浏览器<br/>已提交采集任务，请前往采集箱查看",
  "free_user_function_tips": "您是免费用户无法使用该功能，请升级套餐",
  "no_auth_shop_tips": "未订购授权店铺，请购买",
  "collect_failed_tips": "采集失败，请稍后重试",
  "collect_exceed_limit_tips": "采集次数超出每日上限",
  "collect_repeat_tips": "该商品已采集，重新采集请删除【待认领】列表内的重复商品",
  "collect_sub_title": "批量采集SKU需等待任务完成，请刷新采集箱查看",
  "go_to_1688_view": "去1688查看",
  "source_goods_sub_title": "已为您甄选出优质的1688跨境货源",
  "comprehensive_sort": "综合排序",
  "monthly_sales": "月销量",
  "source_price": "价格",
  "no_similar_products": "未找到相似商品",
  "jump": "跳转",
  "find_source_exceed_tips": "找货源次数超出1688平台每日上限。",
  "detail_page": "详情页地址",
  "last_30d_revenue": "近30天销售额",
  "click_to_view_search_trend": "点击查看该关键词搜索趋势",
  "action_confirm": "系统提示",
  "upgrade_now": "立即升级",
  "search_trend": "搜索趋势",
  "google_trend": "Google趋势",
  "yandex_trend": "Yandex趋势",
  "hot_words": "热词",
  "go_to_google_trends": "去Google Trends网站上查看",
  "google_web_search": "Google网页搜索",
  "google_shopping_search": "Google购物搜索",
  "last_90_days": "近90天",
  "last_1_year": "近1年",
  "russia": "俄罗斯",
  "pc": "电脑端",
  "mobile": "智能手机",
  "tablet": "平板",
  "fetching_data": "数据抓取中…",
  "fetching_trend_data": "数据抓取中…\n请稍后重新打开",
  "fetching_trend_data_failed": "数据抓取失败，请稍后重试",
  "query_exceeded": "查询次数超出每日上限",
  "search_volume_new": "搜索热度",
  "search_index": "搜索指数",
  "request_number": "请求数",
  "share_of_all_queries": "所有请求的份额",
  "share_of_all_queries_tips": "特定关键词、短语或查询在Yandex所有搜索词请求中所占的比例/份额。",
  "check_on_yandex": "去Yandex网站上查看",
  "invalid_keyword_trend": "查询失败，非法关键词（关键词包含特殊字符或过长）",
  "go_to_backend": "进入Seerfar后台",
  "48_hour_ship": "48小时发货",
  "support_for_ship": "支持包邮（一件代发包邮）",
  "card_rating": "卡片评级",
  "product_card_quality_rating": "产品卡质量评级",
  "keyword_relevance": "关键字相关性",
  "keyword_relevance_reason": "使用产品相关的关键词填写产品卡或推广",
  "keyword_relevance_tips": "<div class=\"table-responsive\"><table class=\"table table-bordered\"><tr class=\"text-center\"><th>条件</th><th>分数</th></tr><tr><td>在超过 30个 词下有曝光</td><td class=\"text-center\">4</td></tr><tr><td>在21个 至 30个 词下有曝光</td><td class=\"text-center\">3</td></tr><tr><td>在 11个 至 20个 词下有曝光</td><td class=\"text-center\">2</td></tr><tr><td>在 1个 至 10个 词下有曝光</td><td class=\"text-center\">1</td></tr><tr><td>在 0个词下有曝光</td><td class=\"text-center\">0</td></tr></table></div>",
  "seller_type_delivery": "卖家类型/交货速度",
  "seller_type_delivery_reason_oz": "将产品放置在本地 FBO 仓库中可提升交货速度",
  "seller_type_delivery_reason_wb": "将产品放置在本地 FBW 仓库中可提升交货速度",
  "seller_type_delivery_oz_tips": "<div class=\"table-responsive\"><table class=\"table table-bordered\"><tr class=\"text-center\"><th>条件</th><th>分数</th></tr><tr><td>FBO</td><td class=\"text-center\">2</td></tr><tr><td>FBS</td><td class=\"text-center\">1</td></tr><tr><td>rFBS</td><td class=\"text-center\">0</td></tr></table></div>",
  "seller_type_delivery_wb_tips": "<div class=\"table-responsive\"><table class=\"table table-bordered\"><tr class=\"text-center\"><th>条件</th><th>分数</th></tr><tr><td>WB、FBW</td><td class=\"text-center\">2</td></tr><tr><td>FBS</td><td class=\"text-center\">1</td></tr><tr><td>大于7天</td><td class=\"text-center\">0</td></tr></table></div>",
  "price_index": "价格指数",
  "price_index_reason": "您的价格高于类目竞争对手的价格",
  "price_index_tips": "<div class=\"table-responsive\"><table class=\"table table-bordered\"><tr class=\"text-center\"><th>条件</th><th>分数</th></tr><tr><td>价格指数低于1.02</td><td class=\"text-center\">2</td></tr><tr><td>价格指数在1.02-1.05之间</td><td class=\"text-center\">1</td></tr><tr><td>价格指数高于1.06</td><td class=\"text-center\">0</td></tr></table></div><div style=\"font-size:0.75rem;\">仅支持卢布/人民币/美元等热门币种的计算</div>",
  "multi_media": "多媒体",
  "multi_media_reason_oz": "建议您上传视频封面 + 3张图片 + 1条视频",
  "multi_media_reason_wb": "建议您上传 3张图片 + 1条视频",
  "multi_media_oz_tips": "<div class=\"table-responsive\"><table class=\"table table-bordered\"><tr class=\"text-center\"><th>条件</th><th>分数</th></tr><tr><td>上传大于等于3张图片</td><td class=\"text-center\">0.2</td></tr><tr><td>上传视频</td><td class=\"text-center\">0.3</td></tr><tr><td>上传视频封面</td><td class=\"text-center\">0.5</td></tr></table></div>",
  "multi_media_wb_tips": "<div class=\"table-responsive\"><table class=\"table table-bordered\"><tr class=\"text-center\"><th>条件</th><th>分数</th></tr><tr><td>上传大于等于3张图片</td><td class=\"text-center\">0.4</td></tr><tr><td>上传视频</td><td class=\"text-center\">0.6</td></tr></table></div>",
  "ratings_and_reviews": "评分/评论数",
  "ratings_and_reviews_reason": "您的评分/评论数低于类目竞争对手",
  "ratings_and_reviews_tips": "<div class=\"table-responsive\"><table class=\"table table-bordered\"><tr class=\"text-center\"><th>条件</th><th>分数</th></tr><tr><td>评分高于类目平均值</td><td class=\"text-center\">0.5</td></tr><tr><td>评论数高于类目平均值</td><td class=\"text-center\">0.5</td></tr></table></div>",
  "4_points": "(4分)",
  "2_points": "(2分)",
  "1_points": "(1分)",
  "product_card_optimize": "产品卡优化",
  "unable_access_service": "无法访问此服务，请联系支持人员。",
  "incorrect_password_more_tips": "密码错误次数过多，请找回密码",
  "cross_border_avail_sale": "跨境卖家可售",
  "local_sales_only": "仅限本土销售",
  "sales_method": "销售方式",
  "inventory": "库存",
  "exposure": "曝光量",
  "exposure_tips": "有多少买家在28天内在搜索结果和目录中浏览了商品",
  "product_card_views": "产品卡浏览量",
  "product_card_views_tips": "有多少买家在28天内打开了商品卡片",
  "add_to_cart_rate": "加购率",
  "add_to_cart_rate_tips": "买家在浏览商品卡片后将商品添加至购物车的比例",
  "ad_spend_share": "广告费用份额",
  "ad_spend_share_tips": "商品推广费用占所有订单金额的百分比",
  "number_of_resellers": "跟卖数",
  "allow_resale": "允许跟卖",
  "report_generating": "报告生成中",
  "go_to_recharge": "去充值",
  "refresh_product_review_tips": "该产品已存在，请点击刷新评论数据",
  "params_error": "参数错误，请联系支持人员。",
  "unable_access_service_tips": "无法访问此服务，请联系支持人员。",
  "gateway_not_found_tips": "接口地址已更新，请联系支持人员。",
  "too_many_requests_tips": "请求过于频繁，请稍后再试。",
  "gateway_error_tips": "无法连接服务器，请稍后再试。",
  "service_maintain_tips": "服务器维护中，请稍后重试。",
  "gateway_timeout_tips": "服务器请求超时，请稍后重试。",
  "refresh_page_tips": "无法访问此服务，请刷新页面。",
  "no_product_data_tips": "<div>产品销量较低或为新品，建议添加至产品监控</div><div class=\"text-primary\">（Seerfar后台-数据监控-产品监控）</div>",
  "join_product_library": "加入产品库",
  "add_to_product_library": "添加到产品库",
  "select_product_library": "选择产品库",
  "new_product_library": "新建产品库",
  "please_select_product_library": "请选择产品库",
  "name": "名称",
  "back": "返回",
  "cannot_be_empty": "{field}不能为空",
  "length_exceed":"{field}不能超过{length}个字符",
  "no_results_matched_tips": "没有与{0}匹配的结果",
  "create_success": "添加成功",
  "duplicate_name_tips": "名称重复",
  "exceed_create_limit": "超出可创建额度",
  "exceed_package_limit": "超出套餐额度，请升级套餐",
  "product_library_not_exits": "产品库不存在",
  "product_library_sku_error": "添加失败，产品不存在或暂无数据",
  "exceed_added_product_limit": "超出可添加的产品数量",
  "unlimited": "不限",
  "overall_experience_score": "综合体验分",
  "hour_collect_rate": "{hour}小时揽收率",
  "certified_factory": "认证工厂",
  "same_day_ship": "当日发货",
  "selected_resource": "精选货源",
  "24_hour_ship": "24小时发货",
  "7_days_no_reason": "7天无理由",
  "lowest_price": "最低价",
  "high_price": "最高价",
  "reset": "重置",
  "search": "查询",
  "source_price_error": "最高价须大于最低价",
  "price_gt_0": "价格需大于0",
  "check_competitor": "查竞品",
  "add_product_tracker": "添加产品监控",
  "add_product_to_tracker": "是否将该产品添加至产品监控列表",
  "tracking_exceed_limit": "监控数量超出套餐内额度，\n请升级套餐",
  "free_user": "免费会员",
  "vip": "付费用户",
  "swipe_right_verify": "向右滑动完成验证",
  "complete_security_verify": "请完成安全验证",
  "valid_success": "验证成功",
  "valid_fail": "验证失败",
  "return_cancel_rate": "退货取消率",
  "tag_title": "销量停滞不前，业绩难以突破吗？",
  "tag_sub_title": "智能选品直击爆款密码，竞品动态尽在掌控，让增长快人一步！",
  "learn_more": "了解更多",
  "login_account": "邮箱/手机号/子账号登录名",
  "wb_fbs_tips": "开启后包含FBS的汇总数据，FBS数据可能不准确，因为卖家自行调整库存",
  "please_select_collect_product": "请选择要采集的商品",
  "page_support_collect": "当前页面支持采集到Seerfar",
  "collect_product_tips": "商品数据正在获取，请稍后重试",
  "please_login_yandex": "请先登录Yandex账号",
  "free_frequency_tips": "请求过于频繁，请稍后再试。<br/><a href='https://www.seerfar.cn/pricing/' class='text-primary'>升级套餐</a>",
  "Warehouse_assistant":"WB约仓助手",
  "notification_email":"通知邮箱",
  "rule_email":"请检查邮箱地址是否正确",
  "commission_fees" :"Ozon代理费" ,
"operating_expense" : "收单业务费" ,
"charge_for_remittances" :"回款手续费" ,
"consumable" : "耗材",
"operating_expense_tips" : "一般为买家实付金额的1.4% ",
"charge_for_remittances_tips" : "一般为回款的1.2%" ,
"commission_fees_tips" : "一般为售价的2%，超过200₽按200₽算" ,
"consumable_tips" : "打包耗材等",
"repeated_collection" : "重复采集",
"remark": "备注",
"seller_type": "卖家类型",
"local": "本土",
"overseas": "跨境",
"local2": "本土卖家",
"overseas2": "跨境卖家",
"fbs_type1": "FBS(国内直发)",
"fbs_type2": "FBS(海外仓)",
"delivery_time": "配送时效"
}
